body,html {width:100%;height:100%;margin:0;}
body {position:relative;padding:0;font-family:noto,arial,Helvetica Neue,sans-serif;font-size:14px;color:#373737;background:#fff;}

h1,h2,h3,h4 {display:inline;padding:0;margin:0;font-family:tall;color:#333;}

h1 {font-size:27px;color:#e75300}
h2 {font-size:27px;}
h2.orange {color:#e75300}
h3 {font-size:17px;}
h4 {font-size:14px;}

hr {line-height:1px;position:relative;clear:both;border:solid #888;height:0;border-width:1px 0 0;margin:0;padding:0;width:100%;}

.top-nav{display:block;position:absolute;top:10px;right:0;z-index:99}
.top-nav ul{list-style: none}
.top-nav li{
    display: block;
    float: left;
    overflow:hidden;
    margin:0 1px
}
.top-nav li a{
    display:block;
    padding:20px 25px;
    text-decoration:none;
    color:#222;
    background-color:#fff
}
.top-nav li a.active{
    color:#fff;
    background-color:#e75300
} 
.topmenu-trigger{display:none}  
.wrap{
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 946px;
    margin: 0 auto;
    background: #f9f9f9;
    box-shadow:0 0 4px 1px #cacaca
}
.footer{
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 946px;
    margin: 0 auto;
    background: #444;
    color:#ccc
}
.footer a{color:#ccc;text-decoration:none}
.footer h3{font-size:18px;color:#eee}
.footer h4{font-size:16px;color:#eee}
.footer-container{display:block;padding:20px 30px}
.footer-right{position:relative;float:right}
.footer-menu-item{
    font-size:12px;
    margin-left:5px;
    margin-right:5px
}

.logo{
    display: block;
    position: absolute;
    top:0;
    left:0;
    width:150px;
    height: 102px;
    background:#fff url(../images/logo.jpg) center center no-repeat;
    background-size:contain;
    border: 10px solid #fff;
    z-index:99;
}
.fprot{
    display:block;
    width:100%;
    height:0;
    padding-bottom:536px;
    position:absolute;
    top:0;
    left:0;
    z-index:98
}
.fprot-offset,
.header-offset{
    display: block;
    position: relative;
    width:100%;
    height:536px;
    clear:both
}
.header-offset{height:140px}
.container{
    padding:30px 50px;
}

.imageholder img{max-width:100%;height:auto}

.font12{font-size:12px}
.font14{font-size: 14px;line-height: 26px}
.font16{font-size: 16px;line-height: 32px}

img{border:none}
.float-right{float:right}
.float-left{float:left}
.p50-all{padding:50px}
.p30-all{padding:30px}
.clear{clear:both}
.p30 {height:2px;padding:14px 0;clear:both;}
.p50 {height:2px;padding:24px 0;clear:both;}
.p30-left{padding-left:30px}

.box{display:block;position:relative;overflow:hidden}
.w50p{width:50%}
.w70p{width:70%}
.w30p{width:30%}

.pink-button{display:block;padding-top:10px;padding-bottom:10px;font-size:16px;text-align:center;color:#fff;text-decoration:none;background:#175c8b}

.fp {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
} 
.fp li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.fp li:first-child {
    position: relative;
    display: block;
    float: left;
} 
.fp img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

@media only screen and (max-width:800px) {
    .top-nav ul li a{padding:15px}
}    

@media only screen and (max-width:640px) {

    .wrap,
    .container{width:94%;padding:3%}

     h1,h2{font-size:18px}
    .font16{font-size:14px;line-height:24px}

    .logo{width:100px;height:68px;border:5px solid #fff}

    .fprot-offset,
    .header-offset{height:200px}
   
    .top-nav{display:none;position:absolute;top:0;left:0;overflow:auto;width:100%;background-color:rgba(255,255,255,.99);z-index:100}
    .top-nav ul{width:100%;padding:0;margin:0}
    .top-nav ul li{width:100%;padding:0;margin:0;border-bottom:1px solid #ccc}
    .top-nav ul li a{padding:15px 0;text-indent:15px}
    .topmenu-trigger{
        display:block;
        position:absolute;
        right:20px;
        top:10px;
        width:24px;
        height:24px;
        border:5px solid #fff;
        background:#fff url(../images/menu-icon.png) 0 0 no-repeat;
        background-size:contain;
        z-index:101
    }   

    .w70p,
    .w50p,
    .w30p{width:100%}

    .p30-all{padding:15px}

}    

@font-face {
    font-family: 'noto';
    src: url(../fonts/noto/NotoSans-Regular-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tall';
    src: url(../fonts/mksanstall/mksanstallx-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}
 
